<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000053510215</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053510221" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053510204" date_publi="2026-02-20" date_signature="2026-02-19" ministere="Ministère de l'action et des comptes publics" nature="DECRET" nor="CPPB2604304D" num="2026-108" num_parution_jo="0043">
<TITRE_TXT c_titre_court="Décret n°2026-108 du 19 février 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053510204">Décret n° 2026-108 du 19 février 2026 pris en application de l'article 44 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances au titre de la loi n° 2026-103 du 19 février 2026 de finances pour 2026</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-108 du 19 février 2026" debut="2026-02-21" fin="2999-01-01" id_txt="LEGITEXT000053510983">Décret n° 2026-108 du 19 février 2026 pris en application de l'article 44 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances au titre de la loi n° 2026-103 du 19 février 2026 de finances pour 2026</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
